Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs00_do_twice / perl-Archive-Zip / perl-Archive-Zip.cygport
1 _ml="Test::MockModule"
2 inform " Build of perl-Archive-Zip requires"
3 inform " $_ml"
4 for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6 done
7 if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9 fi
10 NAME="perl-Archive-Zip"
11 VERSION="1.59"
12 RELEASE=4
13 CPAN_AUTHOR="PHRED"
14 DESCRIPTION="Perl distribution Archive-Zip, providing Perl modules:
15 Archive::Zip Archive::Zip::Archive Archive::Zip::BufferedFileHandle
16 Archive::Zip::DirectoryMember Archive::Zip::FileMember Archive::Zip::Member
17 Archive::Zip::MemberRead Archive::Zip::MockFileHandle
18 Archive::Zip::NewFileMember Archive::Zip::StringMember Archive::Zip::Tree
19 Archive::Zip::ZipFileMember.
20
21 Provide an interface to ZIP archive files."
22
23 ARCH=noarch
24 DIFF_EXCLUDES="MYMETA.*"
25
26 NO_PERL_DEPS=1
27 inherit perl
This page took 0.033493 seconds and 5 git commands to generate.